
/*
    Stylesheet for new home page module
*/
.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.col-50p {
	width: 50%;
}

.v-center {
	align-items: center;
}

.justify-between {
	justify-content: space-between;
}

.container-n {
	max-width: 1230px;
	margin: 0 auto;
}

.clr-purple {
	color: #89206e;
}

.top-area .container-n {
	padding-left: 30px;
	padding-right: 30px;
}

.like-h3 {
	font-family: intro_regular, sans-serif;
	font-size: 1.9rem;
	line-height: 140%;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .03em;
}

.top-area .top-area_img {
	padding-right: 20px;
}

.text-box p {
	font-size: 120%;
	line-height: 150%;
	padding: 20px 0 35px;
}

.btn {
	padding: 15px 20px;
	border-radius: 10px;
	margin-top: 30px;
}

.header-home .cta_button span {
	font-family: Open Sans, sans-serif !important;
	font-weight: bold !important;
}

.header-box .free-demo-btn.active .sidebarIconToggle {
	background: #fff;
	padding-bottom: 21px;
	padding-top: 10px;
}

.btn-purple {
	background: #89206e;
	color: #fff;
	font-family: intro_regular, sans-serif;
	font-size: 1.6rem;
	line-height: 140%;
	transition: .3s;
}

.btn-purple:hover {
	color: #fff;
	background: #f06721;
}

.top-area .top-area_img {
	padding-right: 50px;
	padding-left: 30px;
	box-sizing: border-box;
}

.top-area .top-area_img img {
	display: block;
	width: 100%;
}

.top-area .top-area_text {
	padding-left: 20px;
}

.top-area-icon {
	text-align: center;
	width: 25%;
	padding: 20px;
	box-sizing: border-box;
}

.top-area-icon.top-area-icon_icon {
	text-align: center;
}

.top-area-icon_title {
	text-align: center;
}

.top-area-icon .top-area-icon_title span {
	font-size: 20px;
	font-weight: bold;
}

.top-area-icon_title p {
	display: block;
	font-size: 16px;
}

.icon-location {
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/location-icon.png") no-repeat bottom center/contain;
	width: 50px;
	height: 65px;
	margin-bottom: 10px;
	display: inline-block;
}

.icon-database {
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/database-icon.png") no-repeat bottom center/contain;
	width: 120px;
	height: 65px;
	margin-bottom: 10px;
	display: inline-block;
}

.icon-campaigns {
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/campaigns-icon.png") no-repeat bottom center/contain;
	width: 80px;
	height: 65px;
	margin-bottom: 10px;
	display: inline-block;
}

.icon-partials {
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/campaign-icon.png") no-repeat bottom center/contain;
	width: 70px;
	height: 65px;
	margin-bottom: 10px;
	display: inline-block;
}

.pt-40 {
	padding-top: 40px;
}

.pb-40 {
	padding-bottom: 40px;
}

.header-box {
	background: #fff;
	margin-bottom: -5px;
}

.header-box_wrapper {
	position: relative;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/background-wave.png") no-repeat center/cover;
}

.header-fixer {
	height: 150px;
}

.breadcrumbs-box #breadcrumbs {
	padding-bottom: 0 !important;
}

.breadcrumbs-box #breadcrumbs {
	display: none;
}

.top-bar-home.top-bar .tippytop {
	background: #fff;
	border-bottom: none;
}

.header-box #mega-menu-wrap-main-nav {
	background: transparent;
	margin-top: 0;
}

.top-bar-home.top-bar .tippytop .menu > li > a {
	font-size: 16px;
	font-weight: bold;
	color: #89206e;
}

.top-bar-home.top-bar .tippytop a {
	transition: .3s;
}

.top-bar-home.top-bar .tippytop a:hover {
	color: #ce581c;
}

.page-template .top-bar-home.top-bar .tippytop .menu > li > a:hover {
	color: #ce581c;
}

.header-box .main-nav.row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-box .main-nav.row:before {
	display: none;
}

.header-box .main-nav.row:after {
	display: none;
}

.header-box .top-bar-right {
	align-items: center;
}

.header-box .header-home .cta_button {
	background: #f89620 !important;
	padding: 10px 20px !important;
}

.header-box .main-nav {
	padding-top: 25px;
	padding-bottom: 25px;
}

.top-bar-home #social a.soc-linkedin {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/source/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/linkedin.svg") no-repeat center/contain;
	border-radius: 2px;
	overflow: hidden;
	margin: 5px;
}

.top-bar-phone {
	color: #89206e;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	display: inline-block;
	flex-grow: 3;
	text-align: left;
}

.top-bar-home .tippytop #social a.soc-twitter {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/source/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/twitter.svg") no-repeat center/contain;
	border-radius: 2px;
	margin: 5px;
	overflow: hidden;
}

.top-bar-home .tippytop #social a.soc-youtube {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/youtube.svg") no-repeat center/contain;
	border-radius: 2px;
	margin: 5px;
	overflow: hidden;
}

.top-bar-home .tippytop #social a.soc-instagram {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/source/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/instagram.svg") no-repeat center/contain;
	border-radius: 2px;
	margin: 5px;
	overflow: hidden;
}

.top-bar-home .tippytop #social a.soc-facebook {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("https://cdn-ileicpo.nitrocdn.com/VYmQFIySXGMkwKInTWefgQgqyvSboDNw/assets/images/optimized/rev-c2ac327/bloomintelligence.com/wp-content/themes/bloom/assets/images/modules/top-area/facebook.svg") no-repeat center/contain;
	border-radius: 2px;
	margin: 5px;
	overflow: hidden;
}

.header-home {
	transition: .3s;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.header-home .row {
	max-width: 75rem;
	margin: 0 auto;
}

.header-home .main-nav {
	transition: .3s;
}

.header-home.fixed {
	width: 100%;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

.logo-a {
	display: inline-block;
	width: 110px;
}

.top-bar-home .tippytop .row {
	padding-left: 20px;
	padding-right: 20px;
}

#home-three-cta {
	padding-top: 30px;
}

.header-home:not(.fixed) .logo-a {
	margin-left: 28px;
}

@media screen and (max-width: 992px) {
	#wpadminbar {
		position: relative;
	}
	
	.submenu a {
		font-size: 18px;
		padding-left: 10px;
	}
	
	.submenu {
		padding: 10px 0;
	}
	
	.submenu .submenu {
		padding: 10px 0;
	}
	
	.submenu .is-submenu-item a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	.submenu .is-submenu-item .is-submenu-item a {
		padding-left: 20px;
	}
	
	.fixed-top-bar .header-home.header.fixed {
		top: 0 !important;
	}
	
	.header-box .show-for-small-only {
		display: block !important;
	}
	
	.top-area-icon .top-area-icon_title span {
		font-size: 16px;
		line-height: 130%;
	}
	
	.btn.btn-purple {
		font-size: 20px;
	}
	
	.header-box {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.header-box .container:before {
		display: none;
	}
	
	.home .menu-mob.active {
		z-index: 1000;
		right: 0;
		width: 100%;
	}
	
	.header-home .top-bar-right {
		position: relative;
		top: -50px;
		right: 30px;
	}
	
	.header-box .header-home .top-bar-right .sidebarIconToggle {
		top: 45px;
		right: 0;
		left: auto;
		margin-right: 0;
	}
	
	.header-box .main-nav {
		padding-top: 0;
		padding-bottom: 10px;
	}
	
	.header-box .sidebarIconToggle {
		right: 20px;
		left: auto;
	}
	
	.page-template-template-home .off-canvas {
		position: fixed !important;
	}
	
	.header-home {
		background: #fff !important;
		padding: 10px;
		position: fixed;
	}
	
	.home .menu-mob.active {
		top: 99px;
	}
}

#breadcrumbs {
	padding-bottom: 15px;
	margin-top: 0;
}

@media screen and (max-width: 767px) {
	.header-box.header-box .header-fixer {
		height: 82px !important;
	}
	
	.header-box .main-nav .large-10.medium-10 {
		width: auto;
	}
	
	.header-box .header .mob-btn {
		right: 0 !important;
		left: auto !important;
		top: 13px;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.mob-btn {
		display: block !important;
	}
	
	.main-nav .large-2.medium-2.small-3.columns {
		padding-left: 0;
		padding-right: 0;
	}
	
	.header-box .header-home .top-bar-right .sidebarIconToggle {
		left: 20px;
	}
	
	.header-box  .header-home {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.logo-a {
		width: 80px;
		position: relative;
		left: -20px;
	}
	
	.icons-set {
		flex-wrap: wrap;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.top-area-icon {
		width: 50%;
	}
	
	.mobile-stacked {
		flex-direction: column;
	}
	
	.mobile-stacked .col-50p {
		width: 100%;
	}
	
	.top-area .top-area_img, .top-area .top-area_text {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.top-area_text {
		padding-top: 20px;
	}
	
	.admin-bar .header-home .top-bar-right .sidebarIconToggle {
		top: 30px;
	}
	
	.main-nav .large-2.medium-2.small-3.columns.logo-box {
		width: auto !important;
		margin: 0 auto;
	}
	
	.header-box .main-nav.row {
		flex-direction: row-reverse;
	}
	
	.logo-a {
		width: 65px;
		margin: 0 auto !important;
	}
}

@media screen and (max-width: 480px) {
	.header-box .header .mob-btn {
		margin-right: 10px;
	}
	
	.top-area .container-n {
		padding-left: 0;
		padding-right: 0;
	}
	
	.top-area-icon {
		width: 100%;
		display: inline-block;
	}
	
	.like-h3 {
		font-size: 1.5rem;
	}
	
	.btn.btn-purple {
		width: 100%;
		display: inline-block;
		text-align: center;
		margin-top: 0;
	}
	
	.top-area-icon {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.header-box .main-nav.row {
		padding-left: 0;
		padding-right: 0;
	}
	
	.header-home .top-bar-right .sidebarIconToggle {
		right: 20px;
	}
}

.header-inner .header-box_wrapper {
	background: #fff;
}

.header-banner-new {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 80px 0;
}

.header-banner_text {
	text-align: left;
}

.header-banner_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: block;
}

.header-banner_bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.header-banner-new .container {
	position: relative;
}

.header-banner-new .like-h3 {
	font-size: 3.2rem;
	line-height: 1.2;
}

.header-banner-new h1.like-h3 {
	margin-bottom: 0;
}

.header-banner-new .header-banner_text {
	color: #fff;
	margin: 40px 0;
	display: block;
}

.header-banner-new .header-banner_text p {
	max-width: 600px;
	padding: 40px 0;
}

.header-banner-new .header-banner_text h2 {
	font-family: open sans, sans-serif;
}

.clr-white {
	color: #fff;
}

.btn-orange {
	background: #f1951f;
	color: #fff;
	font-family: open sans, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 140%;
	transition: .3s;
	margin-top: 20px;
}

.btn-orange:hover {
	background: #ce581c;
	color: #fff;
}

@media screen and (max-width: 1200px) {
	.header-banner-new .container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media screen and (max-width: 768px) {
	.header-banner_text {
		margin: 0;
	}
	
	.header-banner-new .like-h3 {
		font-size: 1.8rem;
	}
}
